import Basic from './demo/basic.md'
import More from './demo/more.md'
import Size from './demo/size.md'
import Disabled from './demo/disabled.md'
import Align from './demo/align.md'
import Controlled from './demo/controlled.md'

# Pagination

It is used to separate long sets of data so that it is easier for a user to consume information. 

## Scenario

- When it will take a long time to load/render all items.

- If you want to browse the data by navigating through pages.

## Usage

```js
import { Pagination } from 'tiny-ui';
```

## Examples

<Basic />
<More />
<Size />
<Disabled />
<Align />
<Controlled />

## API
